Package org.apache.ignite.spi.communication.tcp.internal

## Interface TcpCommunicationNodeConnectionCheckFuture

    public interface TcpCommunicationNodeConnectionCheckFuture

Tcp Communication Node Connection Check Future.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onConnected​(UUID nodeId)`

### Method Detail

#### onConnected

    void onConnected​(UUID nodeId)

Parameters:
  `nodeId` - Remote node ID.